Notice

The Bose Community Forum was launched at a time when robust online support was not available for Bose customers. Over the past several years we have added new online service channels that provide a more interactive and complete digital experience. Additionally, we have enhanced the My Bose Account capabilities to deliver a more personalized and self-service experience. As a result, Bose has made the decision to close Community Forum for Consumer electronics products on September 30th. The Bose Pro portion of the Community will still operate as usual.


Please visit our support homepage to experience one of our many other digital service channels or simply use your Community log-in credentials to sign in to your My Bose Account to view your orders and view support options.


Thank you to all who have contributed and benefited from interacting in our Community. We look forward to continuing to serve you online.


Regards,
Bose Customer Service Team
cancel
Showing results for 
Search instead for 
Did you mean: 
jdpmus1
Participant
  • 0
  • 1
  • 0
Registered since

Nov 4, 2019

T1 updater

I downloaded the updater for my T1, currently running DSP version 1.3 and Bose versions 1.0.  When I click on "update" it asks to locate current settings which do not exist on my computer.  

How do I do this?

1 REPLY 1
ST - Pro
Professional Legend
  • 1428
  • 48121
  • 3
Registered since

May 11, 2020

Re: T1 updater

Hi jdpmus,

It sounds like you need the update file.

T1 ToneMatch® Audio Engine Firmware Version 1.8 zip file version

Download the file, double-click and unzip the *.bos file. Move the file to the same folder as the updater program.

Here's a link to the full instructions.

Firmware Updates

Does that help?
ST